Subject: EBSA-285 as co-processor

From: Mark van Doesburg <[email-masked]>
Date: Wed, 30 Dec 1998 12:10:27 +0100

Some people have requested the EBSA-285 as co-processor port patch i've
made.  There is a new version (against Russell's 19981227 pre-patch) of
this patch, if you want to receive it just send me an e-mail and i'll
send it to you ASAP. If you want to receive the networking patches,
utilities, drivers and the (very short)howto as well let me know.

Everything is still experimental and shared object files still don't
work.

greetings,

Mark.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]